TIMES(1)

NAME
times - display CPU usage by the shell and child processes

SYNOPSIS
times [flags]

DESCRIPTION

times shows the user mode and system mode CPU time used by the shell and all of its child processes.

SEE ALSO

time(1)

AUTHOR
David J. Korn, et. al.

COPYRIGHT
2019, David J. Korn, et.al.